export const  REQUIRED_INPUTS_ARE_NOT_PROVIDED = "REQUIRED_INPUTS_ARE_NOT_PROVIDED";
export const  USER_NOT_REGISTERED = "USER_NOT_REGISTERED";
export const  USER_ALREADY_REGISTERED = "USER_ALREADY_REGISTERED";
export const  VEHICLE_ALREADY_REGISTERED = "VEHICLE_ALREADY_REGISTERED";
export const  SERVER_UNDER_MAINTENANCE = "SERVER_UNDER_MAINTENANCE";
export const  INVALID_INFORMATION_PROVIDED = "INVALID_INFORMATION_PROVIDED";
export const  USER_NOT_REGISTER_COMPANY = "USER_NOT_REGISTER_COMPANY";
export const  COMPANY_NOT_REGISTERED = "COMPANY_NOT_REGISTERED";
export const  DUPLICATE_REQUEST = "DUPLICATE_REQUEST";
export const  COMPANY_REGISTEREDUNABLE_TO_FETCH_DETAILS = "COMPANY_REGISTEREDUNABLE_TO_FETCH_DETAILS";
export const  COMPANY_REGISTEREDCONTACT_FOR_MANPOWER = "COMPANY_REGISTEREDCONTACT_FOR_MANPOWER";
export const  USER_NOT_ELIGIBLE_TO_ADD_MANPOWER = "USER_NOT_ELIGIBLE_TO_ADD_MANPOWER";
export const  USER_IS_ALREADY_WORKING_FOR_SOME_COMPANY = "USER_IS_ALREADY_WORKING_FOR_SOME_COMPANY";
export const  VEHICLE_NOT_REGISTERED = "VEHICLE_NOT_REGISTERED";
export const  USER_NOT_IN_SAME_COMPANY = "USER_NOT_IN_SAME_COMPANY";







